Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Cideos__Roberto
Beginner
335 Views

Issue with setupvars.bat when installing

Hey everyone,

First of all, thank you for your help in advance. I'm having a hard time trying to follow the guide in here: https://docs.openvinotoolkit.org/2019_R3.1/_docs_install_guides_installing_openvino_windows.html#set...

I cannot pass from the first step, when it tells me to do the "setupvars.bat".

This is not the first time trying to do this, I have reinstalled almost 15 times the toolkit, I deleted all of my python versions. And left only the 3.6 which I found was the stable one with this toolkit. When I run "py --version" or "python --version", it tells me I'm using the 3.6 version, which is okay. But when I hit enter on "setupvars.bat" it gives me the same error over and over: Python 3.6.0. ECHO is off. Unsupported Python bitness. Please install Python 3.5 or 3.6  (64-bit) from https://www.python.org/downloads/

This is very frustrating, the process to get everything up and running should be more straightforward. Anyway, I really would appreciate your help.

Thanks,

Roberto

 

 

0 Kudos
2 Replies
JesusE_Intel
Moderator
335 Views

Hi Roberto,

I appologize in advance for the trouble you are experiencing. Could you confirm you are installing the 64-bit version of Python? Please try to install Python 3.6.5 (64-bit) from the following link and add the location to the python path.

https://www.python.org/downloads/release/python-365/

Regards,

Jesus

Ebin_Babu_Thomas
Beginner
335 Views

You have to uninstall a Python 2 Version from the control panel. Your issue will be solved.

Reply